
#swiper-slides-product-1,#swiper-slides-product-2,
#swiper-slides-product-3,#swiper-slides-product-4{
    height: 550px !important;

}
.section-title::before,
.section-title::after{
    width: 20vw !important;
}

/* filtter yeras  */
 .swiper-container .swiper-slide{
    /* background-color: white !important; */
    /* width: 100px !important; */
}

.d-flex-no-colum {
    display: flex!important;
}
/* active pagination end */
@media (max-width: 999px) {
.oppertunities-type-div{
    justify-content: inherit;
    display: block;
    display: inline-grid;
    width: 130px;
    height: 130px;
}

}
@media (max-width: 786px) {
    #swiper-slides-product{
    height: 870px !important;
    }
    .d-flex {
    display: flex!important;
    flex-direction: column;
    }
}

.swiper-icon{
    border-radius: 100%;
    background-color:var(--secondary-color);
    height: 85px;
    left: 50%;
    line-height: 85px;
    margin: auto;
    position: absolute;
    text-align: center;
    top: -30px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 80px;
    z-index: 12;
}

@media screen and (min-width: 769px) and (max-width: 845px) { 
    .swiper-icon{
        border-radius: 100%;
        background-color:var(--secondary-color);
        height: 85px;
        left: 50%;
        line-height: 85px;
        margin: auto;
        position: absolute;
        text-align: center;
        top: -60px;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 90px;
        z-index: 12;
    }
}


.type-oppertunities .swiper-container .swiper-slide {
    /* padding: 2rem; */
    text-align: center;
    /* font-size: 1rem; */
}
/* .type-product .swiper-container , #swiper-Types{
    height: auto !important;
} */
.swiper-container {
    height: auto !important;
    /* background: red; */
}


.card-oppertunities{
    border: 1px solid var(--dark);
    /* width: 33.33%; */
    margin: 0 10px 0 10px;
}


.switch {
    display: inline-block;
    height: 34px;
    position: relative;
    width: 60px;
    }

    .switch input {
    display:none;
    }

    .slider {
    background-color: #ccc;
    bottom: 0;
    cursor: pointer;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: .4s;

    }

    .slider:before {
    background-color: #fff;
    bottom: 4px;
    content: "";
    height: 26px;
    left: 4px;
    position: absolute;
    transition: .4s;
    width: 26px;

    }

    input:checked + .slider {
    background-color: #66bb6a;
    }

    input:checked + .slider:before {
    transform: translateX(26px);
    }

    .slider.round {
    border-radius: 34px;
    }

    .slider.round:before {
    border-radius: 50%;
    }


    .top-left-opp{
        height: 237px;
        padding-top: 130px;  
        color: #D0D0D0;  

    }


    .opp-right-side{
        background-color: #FAFAFA;
        position: relative;
        position: -webkit-sticky;
        position: sticky;
        top: 0;

    }

  
    .opp-left-side{
      background-color: #F4F4F4;

    }

    .opp-color-paragraph{
      color: #666666;
    }

    .opp-color-title{
      color: #676767;
    }

    .opp-color-sub{
      color: #676767;
    }

    .opp-pre-text{
        color: #FFB718;
    }
    
    .opp-btn{
      width: 1.33rem;
      height: 1.33rem;
      padding: 0px;
      margin-top: 0px;
      margin-left: 65px;
      margin-right: 65px;
      text-align: center !important;
      position: absolute;
      z-index: 12;
      background-color: #676767;
      border-radius: 50%;
  }


  .btn-opp-share{
    border: none;
    background-color: #E8E8E8;
    width: auto;
    border-radius: 20px;

  }


  .icon-shares-opp ul {
    list-style: none;
    display: flex;
    flex-direction: row;
    padding-inline-start: 0px;
}

.icon-shares-opp ul li a {
    color: var(--secondary-color) !important;
    font-size: 1.3rem;
    transition: 0.4s;
}

.icon-shares-opp ul li a:hover {
    color: black;
}



  .btn-opp-apply{
    width: 30px;
    height: 30px;
    border: none;
    border-radius: 50%;
    background: var( --main-color);
    color: white;
    font-size: 20px;
  }




.fraze-section{
    background-color: #CECECE;
    color: #ADADAD;
}


.opp-news{
    background: linear-gradient(0deg, rgba(14, 83, 116, 0.8911939775910365) 35%, rgba(21, 72, 97, 0.8939950980392157) 63%, rgba(31, 77, 98, 0.896796218487395) 82%);
    height: 250px;
    width: 100%;
  }


  .swiper-icon-opp{
    border-radius: 100%;
    background-color:var(--secondary-color);
    height: 85px;
    left: 50%;
    line-height: 85px;
    margin: auto;
    position: absolute;
    text-align: center;
    top: 180;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 80px;
    z-index: 12;
}

/* @media screen and (min-width: 769px) and (max-width: 845px) { 
    .swiper-icon-opp{
        border-radius: 100%;
        background-color:var(--secondary-color);
        height: 85px;
        left: 50%;
        line-height: 85px;
        margin: auto;
        position: absolute;
        text-align: center;
        top: 300;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 90px;
        z-index: 12;
    }
} */
.header-form{
    border-radius: 40px;
    background: var(--secondary-color);
    width: auto;
    padding: 5px 20px 0 20px;
    border: none;

}

.header-form-small{
    border-radius: 40px;
    background: var(--main-color);
    width: auto;
    padding: 5px 20px 0 20px;
    border: none;

}

.btn-opp-submit{
    width: auto;
    border-radius: 40px;
    background: var(--main-color);
    width: auto;
    padding: 5px 20px 0 20px;
    border: none;
    color: white;
}

.btn-opp-submit:hover{
    background: var(--secondary-color);
    transform: scale(1.2);
}

/* .head-applying-section{
    top: 100;
    width: 100%;
} */

.opp-img-status {
    position: absolute;
    z-index: 10;
    /* bottom: 95; */
    width: 35px;
}
